VegBank - Bug #687

[240] Enter basic PLANTS:Name systems-a
11/13/2002 01:42 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Normal Due date:

Assignee: John Harris % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 687

Description

Need to convert scientific names with authors to a name system. Rework code. JH

Related issues:

Has duplicate VegBank - Bug #700: Implement redesigned plant taxonomy data model Resolved 11/13/2002

History

#1 - 11/30/2002 02:32 PM - Michael Lee

This aspect of the plant taxon db is covered by bug 700, which talks about
reloading the USDA plants.

® This bug has been marked as a duplicate of 700 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 687
